body {
	margin: 0px;
	padding: 0px;
	background-color: #f3f4f4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #3e3e3e;
}
.toptxt {
	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 11px;
	text-decoration: none;
	color: #666666;
}
.txtfild {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	border: 1px solid #999999;
}
.center {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.linka:link {
	font-size: 11px;
	color: #436193;
	text-decoration: none;
}
.linka:visited {
	font-size: 11px;
	color: #436193;
	text-decoration: none;
}
.linka:hover {
	font-size: 11px;
	color: #436193;
	text-decoration: underline;
}
.linka:active {
	font-size: 11px;
	color: #436193;
	text-decoration: underline;
}
.mainblock {
	padding: 7px;
	border: 1px solid #e1e2e2;
}
.mainborder {
	padding: 5px;
	border: 1px solid #dcdcdc;
}
.org {
	color: #EC5036;
	text-decoration: none;
}
.orgtxt {
	font-size: 16px;
	color: #EB4328;
}
.grtxt {
	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #fafd0d;
	text-decoration: none;
	text-transform: uppercase;
}
.whitxt {
	font-family: Tahoma, Arial, "Trebuchet MS";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.ctr {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.ctrx {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
}
.lnie {
	color: #6c9ce8;
	text-decoration: none;
}
.whitea:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitea:visited {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitea:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.whitea:active {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.serchcenter {
	padding: 5px;
}
.hedding {
	font-size: 13px;
	text-decoration: none;
}

.bluetxt {
	color: #2d4a7c;
	text-decoration: none;
	font-size: 14px;
}
.cetctr {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 18px;
}
.cetctrb {

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 18px;
    
        color: #ADADAD;
    
        font-size: 10px;

}
.txta:link {
	color: #333333;
	text-decoration: none;
}
.txta:visited {
	color: #333333;
	text-decoration: none;
}
.txta:hover {
	color: #333333;
	text-decoration: underline;
}
.txta:active {
	color: #333333;
	text-decoration: underline;
}

.txtfonts {
	color: #999999;
	text-decoration: none;
	font-size: 12px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.ctncenter {
	padding: 10px;
}
h1 {
	font-size: 18px;
	line-height: 22px;
	color: #476597;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.over {
	text-decoration: line-through;
}
.guran {
	background-image: url(../styleImages/txt.jpg);
	height: 137px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 192px;
	background-repeat: no-repeat;
	background-position: left top;
}
h2 {
	font-size: 17px;
	font-weight: bold;
	color: #476597;
	text-decoration: none;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
}


.link2a:link {
	font-size: 14px;
	color: #436193;
	text-decoration: none;
}
.link2a:visited {
	font-size: 14px;
	color: #436193;
	text-decoration: none;
}
.link2a:hover {
	font-size: 14px;
	color: #436193;
	text-decoration: underline;
}
.link2a:active {
	font-size: 14px;
	color: #436193;
	text-decoration: underline;
}
.leftlink {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
}
.lina:link {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.lina:visited {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.lina:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.lina:active {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}

div.wform input
{
	width:100%;
}

div.wform td
{
	width:50%;
}